using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
      
    }
    protected void TextBox1_TextChanged(object sender, EventArgs e)
    {
        try
        {
            Panel1.BackColor = System.Drawing.Color.FromArgb(int.Parse(TextBox1.Text), int.Parse(TextBox2.Text), int.Parse(TextBox3.Text));
        }
        catch
        {
            TextBox1.Text = "Błąd!";
            TextBox2.Text = "Błąd!";
            TextBox3.Text = "Błąd!";
        }
    }
}
